[users] flash-plugin 10 for RHEL4 ?

Bart Schaefer barton.schaefer at gmail.com
Wed Nov 12 19:38:53 CET 2008


Adobe has released flash-plugin 10.0.12.36 for .i386 in their repo,
but it requires glibc 2.4 so can't be installed on CentOS4.  Has
anyone attempted to build this for RHEL4 / glibc 2.3.4 ?



More information about the users mailing list